ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-20522) Add Stack Upgrade support for Druid components
Date Wed, 22 Mar 2017 21:30:41 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-20522?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15937182#comment-15937182
] 

Hudson commented on AMBARI-20522:
---------------------------------

FAILURE: Integrated in Jenkins build Ambari-trunk-Commit #7109 (See [https://builds.apache.org/job/Ambari-trunk-Commit/7109/])
AMBARI-20522. Upgrade support for druid components (Nishant Bangarwa via (ncole: [http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=e0be5f6d4520c76d14ed5883fc402ec380e1bb11])
* (edit) ambari-server/src/main/resources/common-services/DRUID/0.9.2/package/scripts/superset.py
* (edit) ambari-server/src/main/resources/stacks/HDP/2.6/upgrades/upgrade-2.6.xml
* (edit) ambari-server/src/main/resources/stacks/HDP/2.6/upgrades/nonrolling-upgrade-2.6.xml
* (edit) ambari-server/src/main/resources/common-services/DRUID/0.9.2/package/scripts/druid_node.py
* (edit) ambari-server/src/main/resources/common-services/DRUID/0.9.2/package/scripts/params.py
* (edit) ambari-server/src/main/resources/stacks/HDP/2.6/upgrades/host-upgrade-2.6.xml
* (edit) ambari-server/src/main/resources/common-services/DRUID/0.9.2/metainfo.xml


> Add Stack Upgrade support for Druid components
> ----------------------------------------------
>
>                 Key: AMBARI-20522
>                 URL: https://issues.apache.org/jira/browse/AMBARI-20522
>             Project: Ambari
>          Issue Type: Bug
>            Reporter: Nishant Bangarwa
>            Assignee: Nishant Bangarwa
>         Attachments: AMBARI-20522.patch
>
>
> If you install HDP 2.6 with DRUID and upgrade to HDP 2.6.x, Druid will not be upgraded
as it is not versionable currently. 
> This task is to make Druid versionable so that we can do an upgrade from Druid HDP-2.6.x.y
to HDP-2.6.u.v 



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message